Support » Plugins and Hacks » [Plugin WP Super Cache] Incompatible with AskApache What Is This 2.1

  • I spent several hours looking for why WP Super Cache didn’t work on my blog and finally discovered that it was because of the AskApache What-Is-This plugin (version 2.1). I’m posting this because I hope this info could be useful to other users that may have a similar problem.

    The WhatIsThis plugin does die() in it’s main function (that hooks wp_footer) if the visitor doesn’t have admin rights. This can cut off the last part of the theme’s footer, including </html>. In turn, WP Super Cache won’t cache that page because it is vary of “incomplete” pages and checks for the presence of the </html> tag.

    I’ve already notified the author of the WhatIsThis plugin about this.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin WP Super Cache] Incompatible with AskApache What Is This 2.1’ is closed to new replies.